format = 2
pkgname = opensubdiv
pkgbase = opensubdiv
pkgver = 3.7.0-1
pkgarch = x86_64
pkgbuild_sha256sum = 0c277ce59ca0cd49555f8dfc54ec9cd554dd4656114eef6f9a5e8dfd4ecf8cf5
packager = Sven-Hendrik Haase <svenstaro@archlinux.org>
builddate = 1765801948
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1-x86_64
installed = archlinux-keyring-20251116-1-any
installed = attr-2.5.2-1-x86_64
installed = audit-4.1.2-1-x86_64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = base-devel-1-2-any
installed = bash-5.3.9-1-x86_64
installed = binutils-2.45.1-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = brotli-1.1.0-4-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.119.1-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = clang-21.1.6-1-x86_64
installed = cmake-4.2.1-1-x86_64
installed = compiler-rt-21.1.6-1-x86_64
installed = coreutils-9.9-1-x86_64
installed = cppdap-1.58.0-2-x86_64
installed = cryptsetup-2.8.1-1-x86_64
installed = cuda-13.0.2-3-x86_64
installed = curl-8.17.0-2-x86_64
installed = db5.3-5.3.28-5-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-2-x86_64
installed = dbus-broker-units-37-2-x86_64
installed = dbus-units-37-2-x86_64
installed = debugedit-5.2-1-x86_64
installed = default-cursors-3-1-any
installed = device-mapper-2.03.37-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = doxygen-1.15.0-1-x86_64
installed = e2fsprogs-1.47.3-2-x86_64
installed = expat-2.7.3-1-x86_64
installed = fakeroot-1.37.1.2-1-x86_64
installed = file-5.46-5-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = flex-2.6.4-5-x86_64
installed = fmt-12.1.0-1-x86_64
installed = gawk-5.3.2-1-x86_64
installed = gc-8.2.10-2-x86_64
installed = gcc-15.2.1+r301+gf24307422d1d-1-x86_64
installed = gcc-libs-15.2.1+r301+gf24307422d1d-1-x86_64
installed = gdbm-1.26-1-x86_64
installed = gettext-0.26-1-x86_64
installed = glew-2.2.0-7-x86_64
installed = glfw-1:3.4-1-x86_64
installed = glib2-2.86.3-1-x86_64
installed = glibc-2.42+r33+gde1fe81f4714-1-x86_64
installed = glu-9.0.3-2-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.8-4-x86_64
installed = gnutls-3.8.11-2-x86_64
installed = gpgme-2.0.1-1-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.23.0-7-x86_64
installed = guile-3.0.11-1-x86_64
installed = gzip-1.14-2-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hwdata-0.402-1-any
installed = hwloc-2.12.2-1-x86_64
installed = iana-etc-20251120-1-any
installed = icu-78.1-1-x86_64
installed = jansson-2.14.1-1-x86_64
installed = json-c-0.18-2-x86_64
installed = jsoncpp-1.9.6-3-x86_64
installed = kbd-2.9.0-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.21.3-2-x86_64
installed = leancrypto-1.6.0-1-x86_64
installed = libarchive-3.8.4-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libcap-2.77-1-x86_64
installed = libcap-ng-0.8.5-3-x86_64
installed = libdeflate-1.25-1-x86_64
installed = libdrm-2.4.131-1-x86_64
installed = libedit-20250104_3.1-1-x86_64
installed = libelf-0.194-1-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libgcrypt-1.11.2-1-x86_64
installed = libglvnd-1.7.0-3-x86_64
installed = libgpg-error-1.58-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libksba-1.6.7-2-x86_64
installed = libldap-2.6.10-2-x86_64
installed = libmakepkg-dropins-18-1-any
installed = libmpc-1.3.1-2-x86_64
installed = libnghttp2-1.68.0-1-x86_64
installed = libnghttp3-1.13.1-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libp11-kit-0.25.10-2-x86_64
installed = libpciaccess-0.18.1-2-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.5.6-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libsysprof-capture-49.0-1-x86_64
installed = libtasn1-4.20.0-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.0-1-x86_64
installed = libunistring-1.3-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libuv-1.51.0-1-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libx11-1.8.12-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxcursor-1.2.3-1-x86_64
installed = libxdmcp-1.1.5-1-x86_64
installed = libxext-1.3.6-1-x86_64
installed = libxfixes-6.0.2-1-x86_64
installed = libxi-1.8.2-1-x86_64
installed = libxinerama-1.1.5-2-x86_64
installed = libxkbcommon-1.13.1-1-x86_64
installed = libxml2-2.15.1-5-x86_64
installed = libxrandr-1.5.4-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxshmfence-1.3.3-1-x86_64
installed = libxxf86vm-1.1.6-1-x86_64
installed = linux-api-headers-6.17-1-x86_64
installed = llvm-libs-21.1.6-1-x86_64
installed = lm_sensors-1:3.6.2-1-x86_64
installed = lmdb-0.9.33-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = m4-1.4.20-1-x86_64
installed = make-4.4.1-2-x86_64
installed = mesa-1:25.3.1-2-x86_64
installed = mpdecimal-4.0.1-1-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = ncurses-6.5-4-x86_64
installed = nettle-3.10.2-1-x86_64
installed = npth-1.8-1-x86_64
installed = onetbb-2022.3.0-3-x86_64
installed = opencl-headers-2:2025.07.22-1-any
installed = opencl-nvidia-580.119.02-1-x86_64
installed = openssl-3.6.0-1-x86_64
installed = p11-kit-0.25.10-2-x86_64
installed = pacman-7.1.0.r7.gb9f7d4a-1-x86_64
installed = pacman-mirrorlist-20251021-1-any
installed = pam-1.7.1-1-x86_64
installed = pambase-20250719-1-any
installed = patch-2.8-1-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.0-1-x86_64
installed = pinentry-1.3.2-2-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = popt-1.19-2-x86_64
installed = ptex-2.5.1-1-x86_64
installed = python-3.14.2-1-x86_64
installed = python-docutils-1:0.22.3-2-any
installed = python-pygments-2.19.2-3-any
installed = readline-8.3.003-1-x86_64
installed = rhash-1.4.6-1-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.18.0-1-x86_64
installed = spdlog-1.16.0-1-x86_64
installed = spirv-tools-1:1.4.335.0-1-x86_64
installed = sqlite-3.51.1-1-x86_64
installed = sudo-1.9.17.p2-2-x86_64
installed = systemd-258.3-1-x86_64
installed = systemd-libs-258.3-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.2-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2025c-1-x86_64
installed = util-linux-2.41.2-2-x86_64
installed = util-linux-libs-2.41.2-2-x86_64
installed = wayland-1.24.0-1-x86_64
installed = which-2.23-1-x86_64
installed = xcb-proto-1.17.0-4-any
installed = xkeyboard-config-2.46-1-any
installed = xorg-xrandr-1.5.3-1-x86_64
installed = xorgproto-2024.1-2-any
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.1-1-x86_64
installed = zlib-1:1.3.1-2-x86_64
installed = zstd-1.5.7-2-x86_64
